<!doctype html>
<html lang="{{ page.lang | default: site.lang | default: "en" }}">
{% include head.html %}

<body>
  {% include menu-mobile.html %}

  {% include header.html %}

  <main class="site-content word-wrap">
    {{content}}

    {% comment %}
    <a id="back-to-top" class="back-to-top" href="#" title="back to top"></a>
    {% endcomment %}
  </main>

  {% include footer.html %}

  {% include scripts_common.html %}

</body>
</html>
